@charset "UTF-8";
.TabbedPanels {margin: 0px; padding: 0px; float: left; clear: none; width: 100%; color:#000000; font-size:12px; }
.TabbedPanelsTabGroup {	margin: 0px !important; padding: 0px; color:#054b81;}
.TabbedPanelsTab { position: relative; font-size:13px!important ; top: 1px; float: left; padding: 6px 15px !important; margin: 0px !important; list-style: none; cursor: pointer; background:#d4e177; width:auto !important; color:#054b81 !important; }
.TabbedPanelsTabHover {	background: #054b81; color:#fff !important;}
.TabbedPanelsTabSelected { background:#054b81; color:#fff !important;}
.TabbedPanelsTab a { color: #00b2ef; text-decoration: none;  font-size:13px; color:#00b2ef; }
.TabbedPanelsContentGroup { clear: both; border: solid 1px  #054b81; background-color: #ffffff; margin:0 0 20px;}
.TabbedPanelsContent { padding: 10px; }
.TabbedPanelsContentVisible { }
.blk_12 {  font-size:12px; color:#000000; padding-left:5px; line-height:normal; }
.txt_box {font-size:12px; color:#000000; border:1px solid #CCCCCC; width:50px; }

.TabbedPanelsContent table{border:1px solid #d3d2d2; border-bottom:0px; border-left:0px; width:100%; font-size:14px; color:#000; margin:10px 0; -webkit-box-shadow: 2px 2px 4px 0px rgba(0,0,0,.1); box-shadow: 2px 2px 4px 0px rgba(0,0,0,.1); }
.TabbedPanelsContent table{  border-collapse:collapse;  width: 100%;}
.TabbedPanelsContent table tr:nth-child(2n+1) {  background-color: #fff;}
.TabbedPanelsContent table tr:nth-child(2n) { background-color: #fff;}
.TabbedPanelsContent table th { background-color: #f7f7f7; border-bottom: 1px solid #d3d2d2; border-left: 1px solid #d3d2d2; color: #333; font-weight:400; padding: 9px 7px; text-align: left; vertical-align: middle; font-size:13px;}
.TabbedPanelsContent table td {border-bottom: 1px solid #d3d2d2; border-left: 1px solid #d3d2d2; padding: 5px 7px; vertical-align: middle; font-size:13px; font-weight:400; color:#666; text-align:left;}
.TabbedPanelsContent table td table{ border:0px; -webkit-box-shadow: 0 0 0 0px rgba(0,0,0,.0); box-shadow: 0 0 0 0px rgba(0,0,0,.0);}
.TabbedPanelsContent table td table td  { border:0px;}

